Subject: Updated UW Reports
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 07:49:21 -0700 (PDT)

It's the last day and only $135,000 more to go!  We're at 95.35% of our $2.9M goal, 70% contribution rate, and 75% participation rate.  I've attached the latest report so you can see how your business unit or functional group is doing. The final push is on.  Wouldn't it be great to get to $2.9M by 5:00 p.m. today!   Please call if I can help you in any way today.  I know we can get there.  Thanks for all of your help, Kathy

<Embedded Picture (Metafile)>